.text-a:first-child {
    padding-top: 120px;
}

.highlighted {
    font-size: 64px;
    font-weight: 900;
    margin: 0;
    margin-top: 16px;
    position: relative;
    z-index: 100;
}

.highlighted::before {
    content: '';
    height: 24px;
    width: 100%;
    background: #51FFD8;
    position: absolute;
    bottom: 8px;
    z-index: -1;
    left: -24px;
}
